/*universal*/
body{
	background-color: #f2f1f1;
	font-family: sans-serif;
	padding: 0px;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: .8em;
}

a{
	text-decoration: none;
	color: #000;
	display: inline;
}

a:hover{
	color: #95979a;
}

#content{
	position: relative;
	top: 70px;
	padding: 0px;
	margin: 0 auto;
	width: 100%;
	height: auto;
	max-width: 1900px;
}

.img-responsive{
	width: 100%;
	height: auto;
	display: block;

}



.comingsoon{
	width: 100%;
	height:100%;
	position:absolute; left:0; top:0px;
	text-align: center;
	font-size: 3em;
	padding-left: 5px;
	font-family: 'Teko', sans-serif;
	font-weight: 300;
	background-color: #000;
	color: #fff;
	vertical-align: middle;
	opacity: 0;
}

.img-wrapper, .img-wrapper2 , .img-wrapper3{
	width: 100%;
	position:absolute; left:0; bottom:0px;
	text-align: left;
	font-size: 2em;
	padding-left: 5px;
	font-family: 'Teko', sans-serif;
	font-weight: 300;
}

.img-wrapper{
	/*background-color: #000;*/
	background-image: url("../img/trans-black.png");
	color:#fff;
}

.img-wrapper2{
	color:#000;
}

.img-wrapper3{
	color:#fff;
}

.row{

	text-align: center;
}

.col{
	position: relative;
	width: 15.5%;
	height: auto;
	padding: 0px;
/*	line-height: 0;*/
	display: inline-block;
	border: 1px solid black;
	overflow: hidden;
	margin: 5px;
   /* max-width: 700px;*/
}

#video-container{
	width: 100%;
	position: relative;
	margin: 30 auto;
	display: inline-block;
}




/*//// Mobile Nav Set up//////*/


#nav-mobile-holder{
font-family: 'Open Sans', sans-serif;
background-color: #f2f1f1;
 position: absolute;
 z-index: 1100;
 display: none;
 top: 0px;
 width: 100%;
 margin: 0px;
 padding: 0px;
 height: 50px;
 font-size: 1.2em;
font-weight: 800;
}
#nav-mobile {
	
	list-style: none;
	padding: 0 0 0 0;
	width: 100%;
	margin: 0px;
 	padding: 0px;
	
}
#nav-mobile li{
	display: block;
	background-color: #f2f1f1;
	font-weight: bold;
	margin: 0px;
	cursor: pointer;
	padding: 15px 15px 1px 7px;
	list-style: circle;
	text-align: center;
    border: 0px;
	border-bottom: 1px solid #606162;
}

#nav-mobile ul {
	list-style: none;
	padding: 0 0 0 0;
	display: none;
}
#nav-mobile ul li{
	font-weight: 700;
	cursor: auto;
	background-color: #f2f1f1;
	padding: 10px 0 10px 7px;
}
#nav-mobile ul li a {
	text-decoration: none;
}
#nav-mobile a:hover {
	
}

#nav-mobile #burger{
	text-align: left;
	padding-bottom: 10px;
}
#nav-mobile #burger span{
	margin-top: 10px;
	float: right;
	font-size: 1.8em;
	color:#606162;
}
#nav-mobile li .social{
	height: 30px;
	padding: 10px;
}

#nav-mobile-logo{
	
}

#mobile_logo{
	width: 100%;
	position: relative;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}



/*///////////////////////////////////*/
/*///////////////////////////////////*/
/*///////////MAIN//////////////*/
/* Desktops and laptops ----------- */

@media only screen and (min-width : 668px) and (max-width : 1364px) {
 .col{
 	width: 30%;
 }
}

@media only screen and (min-width : 430px) and (max-width : 667px) {
 .col{
 	width: 45%;
 }
}

@media only screen and (max-width : 430px) {
 .col{
 	width: 100%;
 }
}

@media only screen  and (min-width : 667px) {

	#logo{
	margin: 11px;

}

#nav_holder{
	position: fixed;
	background-color: #f2f1f1;
	width: 100%;
	top: 0px;
	padding-bottom: 0px;
	z-index: 1000;
	font-weight: 700;
	border: 0px;
	border-bottom: 1px solid black;
}
#mainnav  {
	position: relative;
	width: 950px;
	height: 70px;
	margin: 0 auto;


}

ul {
	position: absolute;
    list-style-type: none;
    margin: 0 auto;
	text-align: center;
	top:0px;
	left:350px;
   
}

li {
    display: inline;
    position: relative;
    

	}
	.vcenter{
		padding-right: 20px;
	  	top:10px;
	}

	.fa {
		position: relative;
		
		font-size: 2em;
		top:14px;
		padding: 5px;
	
	}



	
}
/*///////////////////////////////////*/
/*///////////////////////////////////*/
/*///////////////////////////////////*/
@media only screen  and (max-width : 1024px) {
	body{
		font-size: .8em;
	}
	#logo{
		width:150px;
		margin: 16px;
	}
	.vcenter{
		padding-right: 30px;
	  	top:10px;
	}
	#mainnav  {
	width: 640px;
	height: 110px;

	}



	ul{
		left:150px;
	}
	
	.fa {
		font-size: 1.5em;
		padding: 2px 2px 2px 2px ;
	}

}
@media only screen  and (max-width : 667px) {
	#nav-mobile-holder{
		display: block;
	
	}
	#content{
		top: 90px;
	}

	#nav_holder{
		display: none;
	}
	#nav-mobile{
		display: block;
		z-index: 1100;
		background-color: #f2f1f1;
		
	}
	.fa {
		font-size: 1.8em;
		padding: 10px 20px 10px 20px ;
	}

	.fa-chevron-left, .fa-chevron-right{
	color: #fff;
	position: absolute;
	top: 50%;
	font-size: 5em;
	cursor: pointer;
	}

	.fa-chevron-left{
		left: 10px;
	}

	.fa-chevron-right{
		right: 10px;
	}
	
	#footer2 span{
	
	margin-top: 20px;


	}

}

@media only screen  and (max-width : 400px) {
 #nav-mobile-logo{
 	width: 250px;
 }
	}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}
